package com.tmax.openframe.variable;

import ch.obermuhlner.math.big.BigDecimalMath;
import com.tmax.openframe.variable.group.*;
import java.math.*;
import java.util.*;
import lombok.*;

/** 
 * <p>This source code was generated by COBOL to JAVA migrator</p>
 */
public class COBTEST2_VariableContainer {
    public @Getter @Setter COBTEST2_COUNT_AREA COUNT_AREA = new COBTEST2_COUNT_AREA();
    public @Getter @Setter COBTEST2_SV_ITEM_KEY SV_ITEM_KEY = new COBTEST2_SV_ITEM_KEY();
    public @Getter @Setter COBTEST2_ITEM_REC ITEM_REC = new COBTEST2_ITEM_REC();
    public @Getter @Setter COBTEST2_RVL_REC RVL_REC = new COBTEST2_RVL_REC();
}
